/* CSS Document */
@charset "shift_jis";

html {
	height: 100%;
}
body {
	height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
}
#wrapper {
	width:835px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	background-image: url(../img/stu_bk.jpg);
	background-repeat: repeat-y;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 8px;
	min-height: 100%;
	height: 100%
	float: none;
	overflow: hidden;
}

body > #wrapper {
	height: auto;
}

#head_line {
	background-image: url(../img/top_line.gif);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	height: 22px;
	width: 820px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
h1 {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2em;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
h2 {
	margin: 0px;
	padding: 0px;
	height: 57px;
	width: 820px;
}
#g_navi {
	margin: 0px;
	height: 103px;
	width: 820px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	background-image: url(../img/top_line.gif);
	background-repeat: repeat-y;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding: 0px;
}
#g_navi ul {
	list-style:none;
	padding: 0;
	margin: 0;
}
#g_navi li {
	padding:0px;
	float:left;
	margin: 0px;
}
#g_navi li a {
	display: block;
	height: 40px;
	width: 130px;
	text-decoration: none;
}
#g_navi ul li a#navi_1 {
	padding:0px;
	background-image: url(../img/1_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#g_navi ul li a#navi_2 {
	padding:0px;
	background-image: url(../img/2_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_3 {
	padding:0px;
	background-image: url(../img/3_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_4 {
	padding:0px;
	background-image: url(../img/4_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_5 {
	padding:0px;
	background-image: url(../img/5_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_6 {
	padding:0px;
	background-image: url(../img/6_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_7 {
	padding:0px;
	background-image: url(../img/7_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 7px;
}
#g_navi ul li a#navi_8 {
	padding:0px;
	background-image: url(../img/8_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_9 {
	padding:0px;
	background-image: url(../img/9_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_10 {
	padding:0px;
	background-image: url(../img/10_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_11 {
	padding:0px;
	background-image: url(../img/11_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi ul li a#navi_12 {
	padding:0px;
	background-image: url(../img/12_navi_bt.gif);
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#g_navi em{
	visibility:hidden;
}
#main1 {
	background-image: url(../img/top_main_bkimg.jpg);
	margin: 0px;
	padding: 0px;
	height: 220px;
	width: 820px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#topicpath {
	font-size: 0.8em;
	width: 600px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main1 #main_title {
	padding: 0px;
	height: 26px;
	width: 660px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}
#main1 #cont1 {
	padding: 0px;
	height: 160px;
	width: 660px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#main1 #cont1 #stu_photo {
	padding: 0px;
	height: 150px;
	width: 200px;
	float: left;
	margin: 0px;
}
#main1 #cont1 #comment {
	line-height: 1.4em;
	margin: 0px;
	padding: 0px;
	height: 55px;
	width: 440px;
	float: right;
}
#main1 #cont1 #search_bt_area {
	padding: 0px;
	height: 81px;
	width: 440px;
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main1 #cont1 #search_bt_area img {
	padding: 0px;
	height: 81px;
	width: 201px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main1 #cont1 ul {
	padding: 0px;
	width: 440px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
	list-style-type: none;
}
#main1 #cont1 li {
	padding: 0px;
	margin: 0px;
	float: left;
}
#main1 #cont1 li a {
	padding: 0px;
	display: block;
	width: 201px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#main2 {
	padding: 0px;
	width: 813px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 7px;
	height: 875px;
}
#main2 #left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 210px;
}

#main2 #left #side_navi {
	padding: 0px;
	width: 208px;
	border: 1px solid #FF6600;
	margin: 0px;
}
#main2 #left #side_navi #s_navi_1_title {
	padding: 0px;
	height: 50px;
	width: 208px;
	margin: 0px;
}
#main2 #left #side_navi #madori_search {
	padding: 0px;
	width: 180px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 13px;
}
#main2 #left #side_navi #madori_search ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#main2 #left #side_navi #madori_search li {
	background-image: url(../img/direct_img.jpg);
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-position: left center;
	display: block;
}
#main2 #left #side_navi #madori_search a {
	text-decoration: none;
	color: #0000FF;
}
#main2 #left #side_navi #madori_search a:hover,a:active {
	text-decoration: underline;
	color: #00FF00;
}
#container #section_fn {
	padding: 0px;
	clear: both;
	height: 25px;
	width: 798px;
	margin: 0px;
}


#footer {
	width: 80%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
	clear: both;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#footer a {
	color: #666666;
	text-decoration: underline;
}
